This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 69650 - traceback upon registering
traceback upon registering
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-24 00:16 EDT by Michael Schwendt
Modified: 2015-01-07 18:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 02:43:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-07-24 00:16:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:
After clicking "Forward" on first page of "Step 2":

Traceback (most recent call last):
  File "/usr/share/rhn/up2date_client/gui.py", line 435, in onInfoPageNext
    parent=elf.mainWin)
    NameError: global name 'elf' is not defined


Version-Release number of selected component (if applicable):
up2date-gnome-2.9.20-7.x.9
up2date-2.9.20-7.x.9
rhnlib-0.8-11


How reproducible:
Always

Additional information: Program continues, registering works.
Comment 1 Adrian Likins 2002-07-24 00:21:38 EDT
doh, typo. 

fix in cvs now, should show up in 2.9.24 

hmm, hadnt realized 2.9.20 was floating around yet either ;->

Note You need to log in before you can comment on or make changes to this bug.